BizKitHub
DocsAPI ReferenceProduct Category/bff/product-category/category-set-main-image
postProduct CategoryAdmin BFF

/bff/product-category/category-set-main-image

Set or remove category main image

Product CategorypostBffProduct-categoryCategory-set-main-image

Parameters

JSON body

Request body

application/json
codestringRequired
blobTokenstring | nullOptional
One of 2:
Variant 1
string
Variant 2
null

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

POST /bff/product-category/category-set-main-image

post
curl -X POST "https://api.bizkithub.com/bff/product-category/category-set-main-image" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "code": "example_code"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key